@charset "UTF-8";
@font-face {
  font-family: 'fontello';
  src: url('/National_Library/oe_/http://www.samys.com/global/css/font_files/fontello/fontello.eot?98169654');
  src: url('/National_Library/oe_/http://www.samys.com/global/css/font_files/fontello/fontello.eot?98169654#iefix') format('embedded-opentype'),
       url('/National_Library/oe_/http://www.samys.com/global/css/font_files/fontello/fontello.woff?98169654') format('woff'),
       url('/National_Library/oe_/http://www.samys.com/global/css/font_files/fontello/fontello.ttf?98169654') format('truetype'),
       url('/National_Library/oe_/http://www.samys.com/global/css/font_files/fontello/fontello.svg?98169654#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('/National_Library/oe_/http://www.samys.com/global/font/fontello.svg?98169654#fontello') format('svg');
  }
}
*/